/* OLCF Knowledge Base Styles
/* 
/* 
 *******************************************************************/
 
#support-main .ug-context {
  border: 1px dashed #A7A7A7;
  color: #383838;
  font: bold 13px/28px Arial;
  margin: 20px;
  padding: 10px;
  text-align: center;
}
#support-main h5 {
  font: bold 16px/25px Arial;
  padding: 15px 0;
}
#support-main h6 {
  font: bold 14px/20px Arial;
  padding: 10px 0;
} 
.kb-note,
.kb-warning,
.kb-danger { 
  border: 1px solid;
  border-radius: 4px 4px 4px 4px;
  margin: 0px 35px 18px 35px;
  padding: 8px 14px 8px 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-size: 13px;
  line-height: 18px;
}
.kb-note { 
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.kb-warning { 
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #fbeed5;
}
.kb-danger { 
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.kb-note code {
  padding: 0;
  border: 0;
  color: inherit;
  background-color: #eafef8;
}
.kb-warning code {
  padding: 0;
  border: 0;
  color: inherit;
  background-color: #fffef9;
}
.kb-danger code {
  padding: 0;
  border: 0;
  color: inherit;
  background-color: #f3efef;
}
.kb-code-block {
  display: block;
  padding: 8px;
  margin: 0px 0px 16px 0px;
  font-family: Menlo, Monaco, "Courier New", monospace;
  font-size: 12px;
  line-height: 16px;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.kb-code-block-scrollable {
  max-height: 100px;
  overflow-y: scroll;
}
.kb-table {
  width: 100%;
  margin-bottom: 18px;
}
.kb-table th,
.kb-table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.kb-table th {
  font-weight: bold;
}
.kb-table thead th {
  vertical-align: bottom;
}
.kb-table thead:first-child tr th, 
.kb-table thead:first-child tr td {
  border-top: 0;
}
.kb-table tbody + tbody {
  border-top: 2px solid #ddd;
}
.kb-table-basic th,
.kb-table-basic td {
  border: none;
}
.kb-table-condensed th, 
.kb-table-condensed td {
  padding: 4px 5px;
}
.kb-table-bordered {
  border: 1px solid #ddd;
  border-collapse: separate;
  *border-collapse: collapsed;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.kb-table-bordered th + th,
.kb-table-bordered td + td,
.kb-table-bordered th + td,
.kb-table-bordered td + th {
  border-left: 1px solid #ddd;
}
.kb-table-bordered thead:first-child tr:first-child th,
.kb-table-bordered tbody:first-child tr:first-child th,
.kb-table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.kb-table-bordered thead:first-child tr:first-child th:first-child,
.kb-table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
}
.kb-table-bordered thead:first-child tr:first-child th:last-child, 
.kb-table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
}
.kb-table-bordered thead:last-child tr:last-child th:first-child, 
.kb-table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
}
.kb-table-bordered thead:last-child tr:last-child th:last-child, 
.kb-table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-radius: 0 0 4px 0;
  -moz-border-radius: 0 0 4px 0;
  border-radius: 0 0 4px 0;
}
.kb-table-striped tbody tr:nth-child(odd) td, 
.kb-table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}
img.kb-img-right {
  float: right;
  margin-left: 30px;
  margin-right: 10px;
}
img.kb-img-left {
  float: left;
  margin-left: 10px;
  margin-right: 30px;
}